## libnet-dict-perl 2.19

=== debian/changelog ===
libnet-dict-perl (2.19-1) unstable; urgency=low

  * Initial Release. (Closes: #792879)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 19 Jul 2015 12:23:36 -0300
