=== debian/control ===
Source: libnet-dict-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-differences-perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Net-Dict
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-dict-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dict-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libnet-dict-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libappconfig-std-perl
Description: client API for accessing dictionary servers (RFC 2229)
 Net::Dict is a perl module for looking up words and their definitions on
 network dictionary servers. Net::Dict provides a simple DICT client API for
 the network protocol described in RFC2229. This module allows connect with
 DICT server, matching words and selecting databases.
