=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

# Skip all tests, they depend of Internet access
override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/usr/bin/dict $(TMP)/usr/bin/pdict
	mv $(TMP)/usr/share/man/man1/dict.1p \
		$(TMP)/usr/share/man/man1/pdict.1p
