=== debian/watch ===
version=3
https://metacpan.org/release/Net-Dict   .*/Net-Dict-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
