## libnet-dict-perl 2.21

=== debian/changelog ===
libnet-dict-perl (2.21-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Disable internet tests during build by setting NO_NETWORK_TESTING.
  * Disable internet tests during autopkgtests as well.
    Thanks to ci.debian.net.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Nov 2020 21:29:05 +0100

libnet-dict-perl (2.21-1) unstable; urgency=medium

  * Import upstream version 2.21
  * Add build dependency on libtest-requiresinternet-perl
  * autopkgtest: stop to skip smoke test, the Internet connection issue was
    solved by upstream
  * debian/rules: override dh_auto_test, just run t/01-require.t

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 11 Mar 2016 15:55:59 -0300

libnet-dict-perl (2.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.20.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Feb 2016 00:30:01 +0100

libnet-dict-perl (2.19-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Skip smoke tests during autopkgtest.
    The tests need internet access and rely on the server responses.
    Thanks to ci.debian.net.
  * Add a patch to fix a spelling mistake in the POD.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Feb 2016 17:15:02 +0100
