=== debian/control ===
Source: libnet-dict-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-differences-perl <!nocheck>,
                     libtest-requiresinternet-perl (>= 0.05) <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dict-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dict-perl.git
Homepage: https://metacpan.org/release/Net-Dict
Rules-Requires-Root: no

Package: libnet-dict-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libappconfig-std-perl
Description: client API for accessing dictionary servers (RFC 2229)
 Net::Dict is a perl module for looking up words and their definitions on
 network dictionary servers. Net::Dict provides a simple DICT client API for
 the network protocol described in RFC2229. This module allows connect with
 DICT server, matching words and selecting databases.
