=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,13 @@
 %:
 	dh $@
 
-# Skip all tests, they depend of Internet access
 override_dh_auto_test:
+	NO_NETWORK_TESTING=1 dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
 	mv $(TMP)/usr/bin/dict $(TMP)/usr/bin/pdict
 	mv $(TMP)/usr/share/man/man1/dict.1p \
 		$(TMP)/usr/share/man/man1/pdict.1p
+	find $(TMP)/usr/bin -type f -print0 | \
+		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
