## libnet-dict-perl 2.22

=== debian/changelog ===
libnet-dict-perl (2.22-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libtest-requiresinternet-perl.

  [ gregor herrmann ]
  * Import upstream version 2.22.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 18:03:03 +0200
