=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-differences-perl <!nocheck>,
-                     libtest-requiresinternet-perl (>= 0.05) <!nocheck>,
+                     libtest-requiresinternet-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dict-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dict-perl.git
 Homepage: https://metacpan.org/release/Net-Dict
