=== debian/watch ===
version=4
https://metacpan.org/release/Net-Dict   .*/Net-Dict-v?@ANY_VERSION@@ARCHIVE_EXT@$
